.chromestyle{width:	100%;}

.chromestyle:after{content:".";display:block;height:0;clear:both;visibility: hidden;}

.chromestyle ul{width:100%;margin:0;padding:0;text-align:center;}

.chromestyle ul li{display:inline;}

.chromestyle ul li a{color:#FEF200;padding:0;margin:0;text-decoration: none;}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{font-weight:bold;color:#ffffff;}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{position:absolute;top:0;border:1px solid #BBB;border-bottom-width:0;font:normal 12px Verdana;line-height:30px;z-index:100;background-color:#243e14;width:200px;visibility:hidden;}
.dropmenudiv a{width:auto;display:block;text-indent: 3px;border-bottom: 1px solid #BBB;padding:2px 5px;text-decoration:none;font-weight:normal;color:#FEF200;}

/*IE only hack*/
* html .dropmenudiv a{width:100%;}

.dropmenudiv a:hover{background-color:#243e14;color:white;}